name: mottainai-stable
description: MottainaiCI Official Repository
urls:
    - http://localhost:8000
type: http
priority: 9999
enable: true
cached: true
revision: 173
last_update: "1745877089"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: f50b41b6ddfbe27a6a70159242c187f91a3eb71ef2d4b08e18fe06455364eb13
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: f241dd8a1727ab1555455e9fdabb7dfdfb6382874773396bc52eb1ab4e0a603a
